DoS vulnerability in some Huawei phones [CVE-2021-22347]

CVE number – CVE-2021-22347

Successful exploitation of this vulnerability may cause temporary DoS.

Affected versions

EMUI 11.0.1, EMUI 11.0.0, EMUI 10.1.1, Magic UI 4.0.0, Magic UI 3.1.1

If you have one of the affected versions please ensure you update as soon as possible.

Jason Davies

UK based technology professional, with an interest in computer security and telecoms.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

%d bloggers like this: